Bug 8392 - [UPDATE REQUEST 2016.1] gaupol 1.0 -> 1.2
: [UPDATE REQUEST 2016.1] gaupol 1.0 -> 1.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-06 21:20 MSD by Giovanni Mariani
Modified: 2017-11-20 17:39 MSK (History)
3 users (show)

See Also:
RPM Package: gaupol-1.0-3.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-10-06 21:20:42 MSD
Update available for gaupol, to release 1.2.

Changes since our 1.0 package:
* Add support for the WebVTT file format
* Add support for the LRC file format
* Fix error when using the Save All As dialog to save all time-based
  format documents as frame-based or vice versa
* Fix unhandled exception when trying to write non-numeric data into
  integer or float cells
* Add Icelandic translation (Sveinn í Felli)
* Update translations.
Comment 1 Giovanni Mariani 2017-10-06 21:21:50 MSD
Advisory:
Update gaupol to release 1.2.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2899430
https://abf.rosalinux.ru/build_lists/2899431
Comment 3 Vladimir Potapov 2017-11-16 10:43:08 MSK
localization needed
Comment 4 Giovanni Mariani 2017-11-16 20:34:32 MSK
(In reply to comment #3)
> localization needed
Yes, localization for Russian is incomplete:
the menu "Audio" and "Video" are in english.

But this is true also for our current gaupol-1.0-3-rosa2016.1.noarch.rpm...
Try re-install the old package and do in a konsole:
LANGUAGE=ru_RU.UTF-8 gaupol
You will have the same thing as the new release.

Tho confirm that the locale switching is working you can try the below, in a konsole as before:
LANGUAGE=es_ES.UTF-8 gaupol
You will see that the two menus failing now are correctly translated (open tham and look at the sub-menu entries).

So this is not a regression, nor a packaging failure:
there is only the need to complete the russian localization...
a thing that I am not able to do, as you know well.
Please find someone willing and able to do it...
Comment 5 VictorR2007 2017-11-16 22:34:21 MSK
Updated Russian translations

https://abf.rosalinux.ru/build_lists/2913210
https://abf.rosalinux.ru/build_lists/2913211
Comment 6 Vladimir Potapov 2017-11-17 11:04:25 MSK
The update is sent to expanded testing
*****************************************
Comment 7 Vladimir Potapov 2017-11-20 16:49:14 MSK
gaupol-1.2-2
https://abf.rosalinux.ru/build_lists/2913210
https://abf.rosalinux.ru/build_lists/2913211
************************************* Advisory ******************************
Update gaupol to release 1.2.
*****************************************************************************
QA Verified